/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GNU Radio Manual and C++ API Reference", "index.html", [
    [ "Usage Manual", "page_usage.html", null ],
    [ "Components", "page_components.html", "page_components" ],
    [ "Build Instructions and Information", "build_guide.html", [
      [ "Dependencies", "build_guide.html#dependencies", [
        [ "Global Dependencies", "build_guide.html#dep_global", null ],
        [ "Python Wrappers", "build_guide.html#dep_python", null ],
        [ "docs: Building the documentation", "build_guide.html#dep_docs", null ],
        [ "grc: The GNU Radio Companion", "build_guide.html#dep_grc", null ],
        [ "gr-fft: Fast Frequency Transform", "build_guide.html#dep_fft", null ],
        [ "gr-zeromq: ZeroMQ Network layer", "build_guide.html#dep_zeromq", null ],
        [ "gr-wavelet: Collection of wavelet blocks", "build_guide.html#dep_wavelet", null ],
        [ "gr-qtgui: The QT-based Graphical User Interface", "build_guide.html#dep_gr_qtgui", null ],
        [ "gr-audio: Audio Subsystems (system/OS dependent)", "build_guide.html#dep_gr_audio", null ],
        [ "uhd: The Ettus USRP Hardware Driver Interface", "build_guide.html#dep_uhd", null ],
        [ "gr-fcd: The FunCube Dongle hardware interface (only if you want to use one)", "build_guide.html#dep_gr_fdc", null ],
        [ "gr-video-sdl: PAL and NTSC display (rarely used)", "build_guide.html#dep_gr_video_sdl", null ]
      ] ],
      [ "Building GNU Radio", "build_guide.html#build_gr_cmake", null ],
      [ "CMake Options", "build_guide.html#cmake_options", [
        [ "Collection of CMake Flags", "build_guide.html#cmake_other", null ],
        [ "Building for the E100", "build_guide.html#build_gr_cmake_e100", null ]
      ] ]
    ] ],
    [ "License", "License.html", null ],
    [ "Release Process Documentation", "page_releasing.html", [
      [ "Preparation", "page_releasing.html#Preparation", null ],
      [ "Tagging", "page_releasing.html#Release", null ],
      [ "Of Archives", "page_releasing.html#Creation", null ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ConstellationDisplayPlot_8h.html",
"agc2__pydoc__template_8h_source.html",
"atsc__fpll__pydoc__template_8h.html#a27b69081749a613d9b04606c537336ee",
"block__detail__pydoc__template_8h.html#a2c84e419d4142a96e2375f94323c965b",
"build_2gnuradio-runtime_2python_2gnuradio_2gr_2bindings_2pydoc__macros_8h.html#afdd58e017733f2235c227ef8dd3b2de8",
"build_2gr-vocoder_2python_2vocoder_2bindings_2pydoc__macros_8h.html#a6f1e731f1c6d2893ff1bf98582a7de6e",
"classAverageMenu.html#a497e266b82007bca53ef3c4e4d170f41",
"classDisplayPlot.html#a9197daf05fc6806c14c166f69c47ef81",
"classFreqControlPanel.html#a08724ab0faf7e00702a2757d79eb2545",
"classLineColorMenu.html#a2bb99c67f39b2a79a9194f1dca1b0946",
"classSpectrumGUIClass.html#a66c03814f89892bb539883224563a588",
"classTriggerModeMenu.html#a161707a68b646a0daa49a24b84c9e577",
"classawgn__bp.html#a4906303890ba62901e1e787b4ddb87d8",
"classgr_1_1analog_1_1kernel_1_1agc__ff.html#a649bee86a424f55947be3e86c1ade614",
"classgr_1_1block.html#a2a9a0d39af4c22733092d6556042e810",
"classgr_1_1blocks_1_1burst__tagger.html#a1273ae5546bff6510eddff6f95efbce7",
"classgr_1_1blocks_1_1float__to__complex.html#af5d351ae63e0fc5fa8fac696d1c7d81f",
"classgr_1_1blocks_1_1probe__signal__v.html#aea88afaf160e82d0b764cbde45b707ea",
"classgr_1_1blocks_1_1wavfile__source.html#adc812833df37a04b89aa309249bd0eb8",
"classgr_1_1custom__lock.html",
"classgr_1_1digital_1_1constellation__receiver__cb.html#a95cbe15aced5e5b101e70f5573ba1d6d",
"classgr_1_1digital_1_1header__format__ofdm.html#a473b4e0f4a2551931d683f21b576a50b",
"classgr_1_1digital_1_1pfb__clock__sync__fff.html",
"classgr_1_1dtv_1_1dvbt__viterbi__decoder.html#aaed65052dd06ed21253ed88fb035c291",
"classgr_1_1fec_1_1generic__encoder.html#ab82cb684e9d420af266e7cbb13affe48",
"classgr_1_1filter_1_1ival__decimator.html",
"classgr_1_1filter_1_1pfb__arb__resampler__ccf.html#a048018b2d65e8593988c122b8cc78c53",
"classgr_1_1host__buffer.html#aae32802c23fdc011e8972f4b5796de35",
"classgr_1_1pdu_1_1pdu__remove.html#ab4770e18a160546499a9133ad39a708b",
"classgr_1_1qtgui_1_1eye__sink__f.html#a455ba174b807e60c9ef310173403b536",
"classgr_1_1qtgui_1_1histogram__sink__f.html#abc500fb89049d5806f46a22b12490673",
"classgr_1_1qtgui_1_1time__raster__sink__f.html#a551404a164561c164ec989f0d78dec6b",
"classgr_1_1qtgui_1_1vector__sink__f.html#a64f2d5b53465f536973480b1b94a0695",
"classgr_1_1soapy_1_1block.html#a8e6d9657ea46933c807832775899e506",
"classgr_1_1trellis_1_1sccc__decoder__combined__blk.html#af9a5b04edc634f51e46a938de2aecc0a",
"classgr_1_1uhd_1_1usrp__block.html#a722ef4baec2f767a92923c53296f63f9",
"classpmt_1_1pmt__base.html#a63b2c05cc5287c84cbd92e1f09997855",
"classrpcserver__booter__thrift.html#aeeb73691126f467220019f56e52dcd8b",
"const__sink__c__pydoc__template_8h.html#aec7d8023c4d9e5c3647f5ba68dac7d76",
"corr__est__cc__pydoc__template_8h.html#aeae62011ac74d8d5ebef390b15a35777",
"ctrlport__probe2__c__pydoc__template_8h.html#ad419ea7a9514ee2e2026d5786e3ea5bc",
"diff__phasor__cc__pydoc__template_8h_source.html",
"dvbt2__cellinterleaver__cc__pydoc__template_8h_source.html",
"dvbt__inner__coder__pydoc__template_8h_source.html",
"fastnoise__source__pydoc__template_8h.html",
"fir__filter__blk_8h.html#a12e3607660ca8b4aaf51762e6c03d82d",
"fmdet__cf__pydoc__template_8h.html#ac54a83ce3e70396ae150d6359e291fd7",
"functions_t.html",
"globals_b.html",
"group__measurement__tools__blk.html",
"histogram__sink__f__pydoc__template_8h.html#a1fcdadc33ae2224609e541196894ced9",
"keep__m__in__n__pydoc__template_8h.html#a1d1c9ac5c18d57a7084fca966f9bc50a",
"math_8h.html#ad9d3eef41adef1882b0e3924f468d667",
"modulate__vector_8h.html#a794029b04429a245eaf4f61ccf5ac47b",
"namespacegr_1_1types.html",
"ofdm__equalizer__base__pydoc__template_8h.html#ab060a5d0d8700de330c9bf0416c30bbf",
"page_qtgui.html#qtgui_widgets",
"pfb__arb__resampler__ccf__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"pll__carriertracking__cc__pydoc__template_8h.html#aef45c9c7ceeb3affa95310894323a94c",
"pmt_8h.html#ac72b5d203f6f37589985d12fab6bef66",
"pmt__pydoc__template_8h.html#aa9e63b7ed074a5c9c14cfcc864fb5eda",
"polar__encoder__systematic__pydoc__template_8h.html#ac082f3ded84b10541b78d21b15c864fc",
"pwr__squelch__cc__pydoc__template_8h.html#a057e9bc70a6c6641fcf2bc1c5c193cd8",
"req__msg__source_8h_source.html",
"rotator__cc__pydoc__template_8h.html#aad48194c4aff9f631bc7e77aef8c6bdd",
"simple__framer__sync__pydoc__template_8h.html",
"sro__model__pydoc__template_8h.html#a0e5bb140014994bdd6b14b9905cc4adb",
"sub__msg__source__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"take__skip__to__pdu_8h.html#a1a7652c5f80a6f0d6f3934d11040df72",
"time__sink__f__pydoc__template_8h.html#a62f5d3da24e0db717d13571098d5da33",
"unpack__k__bits__pydoc__template_8h.html#a09dcbd7c36154229d572d49da0ef12ee",
"vector__source_8h.html#ac1e95207292e38e5a33f1480bb6e9485"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';